QT.quick3dphysicshelpers.VERSION = 6.11.1
QT.quick3dphysicshelpers.name = QtQuick3DPhysicsHelpers
QT.quick3dphysicshelpers.module = QtQuick3DPhysicsHelpers
QT.quick3dphysicshelpers.libs = $$QT_MODULE_LIB_BASE
QT.quick3dphysicshelpers.ldflags = 
QT.quick3dphysicshelpers.includes = $$QT_MODULE_LIB_BASE/QtQuick3DPhysicsHelpers.framework/Headers
QT.quick3dphysicshelpers.frameworks = $$QT_MODULE_LIB_BASE
QT.quick3dphysicshelpers.bins = $$QT_MODULE_BIN_BASE
QT.quick3dphysicshelpers.depends =  qml quick quick3d
QT.quick3dphysicshelpers.run_depends = quick3dphysics
QT.quick3dphysicshelpers.uses = 
QT.quick3dphysicshelpers.module_config = v2 lib_bundle
QT.quick3dphysicshelpers.DEFINES = QT_QUICK3DPHYSICSHELPERS_LIB
QT.quick3dphysicshelpers.enabled_features = 
QT.quick3dphysicshelpers.disabled_features = 
QT_CONFIG += 
QT_MODULES += quick3dphysicshelpers

